<!DOCTYPE html>
<html>

<head>
    <title>Bootstrap Example</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <!-- Import Datatable sau jquery -->
    <!-- Import them style bootstrap cho datatable -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

    <script src="Script forecast.js"></script>
</head>

<body style="font-family: serif;">
    <!-- header -->
    <nav class="navbar navbar-expand-lg navbar-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse justify-content-around" id="navbarSupportedContent">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link text-primary font-weight-bold" href="#">Weather App</a>
                </li>
            </ul>
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link text-primary" href="Current.html">Current</a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link text-primary" href="#">Forecast</a>
                </li>
            </ul>
        </div>
    </nav>
    <!-- title -->
    <div class="container-fluid text-center bg-primary text-white pt-4 pb-4">
        <h3>Get Weather Forecast</h3>
    </div>
    <!-- courses content -->
    <div class="container-fluid text-center pt-2 pb-4">
        <h5 class="m-3 text-primary">Enter City Name</h5>
        <div class="d-flex justify-content-center">
            <div class="row w-50">
                <div class="col-sm-12 d-flex flex-row">
                    <div class="col-9 d-flex flex-row p-0 ml-5 pl-4">
                        <input class="form-control mr-1" id="city-name" placeholder="Enter City Name">
                        <input class="form-control mr-1" id="city-day" placeholder="Next day: Min - 1 & Max - 16">
                    </div>
                    <div>
                        <button id="search-btn" class="btn btn-primary">Search City</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="d-flex justify-content-center mt-4">
            <div class="row w-75">
                <table id="table-inp" class="bg-primary table table-bordered text-white">
                    <thead>
                        <tr>
                            <th>Next day</th>
                            <th>Icon</th>
                            <th>Weather</th>
                            <th>Decription</th>
                            <th>Morning Temperature</th>
                            <th>Night Temperature</th>
                            <th>Min Temperature</th>
                            <th>Max Temperature</th>
                            <th>Pressure</th>
                            <th>Humidity</th>
                            <th>Wind Speed</th>
                            <th>Wind Derection</th>
                        </tr>
                    </thead>
                    <tbody>

                    </tbody>
                </table>
            </div>
        </div>
    </div>

    <!-- FOOTER -->

    <footer class="main-footer fixed-bottom bg-primary text-white text-center">
        <div class="mb-3 mt-3">
            <p>Copy Right © Weather App</p>
        </div>
    </footer>


</body>

</html>